/************************************
This CSS Block sets the various header images for 
some common menu lists used on either the left or 
right hand columns.  

To invoke these styles you must label your navigation 
lists with one of these specific names: 

  calendar
  computing
  contact
  document
  download
  email
  faq
  forms
  medical
  people
  see-also
  video
  
NOTE: that these names are case sensitive.

Also included are some default menu blocks with 
graphics - these can be modified as or if you choose 
and are located at the end of the list.  They are:

  login (a.k.a #block-user-0)
  admin (a.k.a. #block-user-1)
  who's new (a.k.a. #block-user-2)
  primary search (a.k.a. #block-search-0)

************************************/

/* calendar */
#block-menu-menu-calendar h2 {text-transform:uppercase;}
#block-menu-menu-calendar .content {padding-top: 70px; background-image: url(images/icons/calendar.gif); background-repeat: no-repeat; margin-left: -4px; padding-left: 4px;}
/* computing */
#block-menu-menu-computing h2 {text-transform:uppercase;}
#block-menu-menu-computing .content {padding-top: 70px; background-image: url(images/icons/computing.gif); background-repeat: no-repeat; margin-left: -4px; padding-left: 4px;}
/* contact-us */
#block-menu-menu-contact-us h2 {text-transform:uppercase;}
#block-menu-menu-contact-us .content {padding-top: 70px; background-image: url(images/icons/contact_us.gif); background-repeat: no-repeat; margin-left: -4px; padding-left: 4px;}
/* document */
#block-menu-menu-document h2 {text-transform:uppercase;}
#block-menu-menu-document .content {padding-top: 70px; background-image: url(images/icons/document.gif); background-repeat: no-repeat; margin-left: -4px; padding-left: 4px;}
/* download */
#block-menu-menu-document h2 {text-transform:uppercase;}
#block-menu-menu-download .content {padding-top: 70px; background-image: url(images/icons/download.gif); background-repeat: no-repeat; margin-left: -4px; padding-left: 4px;}
/* email */
#block-menu-menu-email h2 {text-transform:uppercase;}
#block-menu-menu-email .content {padding-top: 70px; background-image: url(images/icons/email.gif); background-repeat: no-repeat; margin-left: -4px; padding-left: 4px;}
/* faq */
#block-menu-menu-faq h2 {text-transform:uppercase;}
#block-menu-menu-faq .content {padding-top: 70px; background-image: url(images/icons/faq.gif); background-repeat: no-repeat; margin-left: -4px; padding-left: 4px;}
/* forms */
#block-menu-menu-forms h2 {text-transform:uppercase;}
#block-menu-menu-forms .content {padding-top: 70px; background-image: url(images/icons/form.gif); background-repeat: no-repeat; margin-left: -4px; padding-left: 4px;}
/* medical */
#block-menu-menu-medical h2 {text-transform:uppercase;}
#block-menu-menu-medical .content {padding-top: 70px; background-image: url(images/icons/medical.gif); background-repeat: no-repeat; margin-left: -4px; padding-left: 4px;}
/* people */
#block-menu-menu-people h2 {text-transform:uppercase;}
#block-menu-menu-people .content {padding-top: 70px; background-image: url(images/icons/people.gif); background-repeat: no-repeat; margin-left: -4px; padding-left: 4px;}
/* see-also */
#block-menu-menu-see-also h2 {text-transform:uppercase;}
#block-menu-menu-see-also .content {padding-top: 70px; background-image: url(images/icons/see_also.gif); background-repeat: no-repeat; margin-left: -4px; padding-left: 4px;}
/* video */
#block-menu-menu-video h2 {text-transform:uppercase;}
#block-menu-menu-video .content {padding-top: 70px; background-image: url(images/icons/video.gif); background-repeat: no-repeat; margin-left: -4px; padding-left: 4px;}
/* login */
#block-user-0 h2 {text-transform:uppercase!important;}
#block-user-0 .content {padding-top: 70px; background-image: url(images/icons/login.gif); background-repeat: no-repeat; margin-left: -4px; padding-left: 4px;}
/* admin */
#block-user-1 h2 {text-transform:uppercase!important;}
#block-user-1 .content {padding-top: 70px; background-image: url(images/icons/navigate.gif); background-repeat: no-repeat; margin-left: -4px; padding-left: 4px;}
#block-user-1 ul.menu li.active-trail a.active {color: #820000;}
/* whos new */
#block-user-2 h2 {text-transform:uppercase!important;}
#block-user-2 .content {padding-top: 70px; background-image: url(images/icons/users.gif); background-repeat: no-repeat; margin-left: -4px; padding-left: 4px;}
/* Primary Search */
#block-search-0 h2 {text-transform:uppercase!important;}
#block-search-0 .content {padding-top: 70px; background-image: url(images/icons/search.gif); background-repeat: no-repeat; margin-left: -4px; padding-left: 4px;}

